body {
	color: #111f36;
	text-align: center;
	font-size: 24px;
	font-family: tahoma, arial, sans-serif;
	background-color: #ffffff;
}

.masthead {
	text-align:left;
	vertical-align:bottom;
	max-height: 159px;
	min-height: 159px;
	height: 159px;
	max-width: 960px;
	min-width: 960px;
	width: 960px;
	background-repeat: no-repeat;
	background-image: url(images/masthead3.png);
}

.submast {
	margin-top: 6px;
	margin-left: 20px;
	font-size: small;
	font-style: italic;
	font-family: Georgia, "Times New Roman", Times, serif;
}
.site-title {
	visibility: hidden;
	font-weight: bold;
	color: #e4e9ff;
	top: 105px;
	position: relative;
	left: 20px;
	text-align: left;
	font-family: "Courier New", Courier, Monaco, monospace;
	font-size: 30pt;
}

.main {
	width:960px;
	margin:0 auto;
	text-align:left;
}

.entry-title {
	margin-top: 16px;
	font-weight: bold;
	font-size: x-large;
}

.entry-subtitle {
	font-size: small;
}

.main p, .main td, .main li {
	line-height: 150%;
	padding-right: 24px;
	padding-left: 20px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: medium;
}

.entry-photobox {
	text-align: center;
	margin-bottom: 24px;
	margin-top: 24px;
	font-weight: bold;
	font-size: small;
	color: #e4e9ff;
	background-color: black;
	width: 960px;
}

.entry-photobox p {
	text-align: left;
	margin: 0px;
	padding: 8px;
	font-size: small;
	font-family: tahoma, arial, sans-serif;
}

.entry-photobox img {
	margin-bottom: 2px;
	margin-right: 2px;
	margin-top: 2px;
	text-align: center;
}

.footer {
	margin: 25px;
	text-align: center;
	font-size: large;
}

.aside {
	color: #444;;
	font-style: italic;
	font-size: 80%;
}

.toc p {
	margin-bottom: 0px;
	margin-left: 3em;
	margin-top: 0px;
	font-family: tahoma, verdana, sans-serif;
}

.nextchapter {
	font-size: large;
	font-weight: bold;
	margin-top: 2em;
	margin-bottom: 2em;
	font-family: tahoma, verdana, sans-serif;
	size:larger;
}

.phototitle {
	color: #999;
	font-size: 130%;
	font-weight: bold;
}

.comment {
	color: #a1c3cc;
}

.entry-photobox a {
	color: #a1c3cc;
}

.main li {
	padding-left: 3px;
}

.main td {
	padding: 2px;
}

.main table {
	margin-left: 20px;
}

